@charset "gb2312";

/*共公CSS///////////////////////////////////////////////////////////////////////*/

*{ margin:0; padding:0;}
div, li,dt,dd{ overflow:hidden;}
a {	text-decoration: none;	color: #000; }
img{ border:0}
li,dl,dt,dd{display: block;	list-style-type: none; font-size: 12px;}
body{ font-size: 12px; }
.Txt-14px {	font-size: 14px;color: #000;text-decoration: none;}
.Txt-12px { font-size: 12px; color: #000; text-decoration: none; line-height: 18px; }
.Aline {height: 10px;margin-right: auto;margin-left: auto;width: 950px;	}
.line-5px{ height:5px; margin:0 auto;}
.line-10px{ height:10px; margin:0 auto;}
.TL { height: 80px; width: 950px; margin-right: auto; margin-left: auto; }

/*【TOP】 顶部头部份///////////////////////////////////////////////////////////////////////*/
.LM-top {height: 30px;width: 950px;margin:0 auto;background-image: url(../images/gjxwym_01b.gif);background-repeat: repeat-x;overflow: hidden;}
.LM-top-logo {height: 25px;width: 115px;overflow: hidden;padding-left: 5px;padding-top: 5px;float: left;}
.LM-top-dhl {font-size: 12px;color: #000;text-decoration: none;	float: left;height: 22px;width: 560px;letter-spacing: 2px;padding-top: 8px;}
.LM-top-back {background-image: url(../images/backtp.gif);background-repeat: no-repeat;	background-position: left;float: left;overflow: hidden;	font-size: 12px;color: #000;text-decoration: none;height: 22px;width: 245px;padding:8px 0 0 20px;letter-spacing: 1px;}
.LM-tl {height: 80px;width: 950px;margin-right: auto;margin-left: auto;	overflow: hidden;}
.LM-tl-banner {	height: 80px;	width: 685px;	float: left;	overflow: hidden;margin-right: 10px;}
.LM-tl-logo {float: left;height: 80px;	width: 255px;	overflow: hidden;}


/*【BOt】 底部份///////////////////////////////////////////////////////////////////////*/
.Bot { height: 80px; width: 850px; margin:0 auto; padding:15px 50px 0 50px; background: url(../images/bot-BG.gif) no-repeat; text-align: center; font-family: Arial; font-size: 12px; line-height: 20px; color: #000; text-decoration: none; overflow: hidden; }


/*【right】页面右部新闻标题列表CSS///////////////////////////////////////////////////////////////////////*/
.LM-right { float: left; width: 255px; overflow: hidden; }
.LM-right-btlm {background-image: url(../images/gjxwym_18.gif);	background-repeat: no-repeat;	width: 255px;	font-size: 14px;	color: #000;	text-decoration: none;	height: 30px;	overflow: hidden;}
.LM-right-btlm p {float: left;width: 92px;	display: block;	padding-left: 18px;	color: #333;height: 22px;padding-top: 8px;letter-spacing: 2px;font-weight: bold;}
.LM-right-btlm a {float: right;width: 50px;display: block;height: 21px;	padding-top: 9px;font-size: 12px;color: #000;text-decoration: none;	letter-spacing: 2px;	overflow: hidden;}
.LM-right-news {width: 220px;padding-right: 15px;	padding-left: 20px;	padding-top: 15px;	padding-bottom: 10px;background-image: url(../images/gjxwym_22b.gif);}
.LM-right-news ul li {font-size: 12px;color: #000;text-decoration: none;height: 18px;	padding-top: 6px;background-image: url(../images/dian.gif);	background-position: left;
	background-repeat: no-repeat;padding-left: 10px;width: 210px;overflow: hidden;}
.LM-right-spxw {width: 220px;padding-right: 15px;padding-left: 20px;padding-top: 15px;padding-bottom: 10px;	background-image: url(../images/gjxwym_22b.gif);}
.LM-right-spxw ul li {font-size: 12px;color: #000;text-decoration: none;height: 18px;padding-top: 6px;	background-image: url(../images/sp.gif);background-position: left;	background-repeat: no-repeat;padding-left: 22px;width: 198px;overflow: hidden;}
.LM-right-Aline {height: 10px;	width: 255px;overflow: hidden;}
.LM-right-logo {height: 65px;width: 255px;	overflow: hidden;}
.LM-right-ph {background-image: url(../images/gjxwym_36.gif);background-repeat: no-repeat;	height: 215px;width: 200px;overflow: hidden;padding-left: 40px;	padding-top: 12px;padding-right: 15px;}
.LM-right-ph ul li {font-size: 12px;	color: #000;	text-decoration: none;	height: 15px;	padding-top: 10px;	width: 200px;	overflow: hidden;}



/* 左侧新闻标题、列表  ///////////////////////////////////////////////////////////////////////*/
.left-lmbt { background: url(../images/index_67B.gif)  no-repeat; height: 30px; width: 320px; overflow: hidden; }
.left-lmbt p{font-size: 14px;font-weight: bold;	color: #C00;text-decoration: none;	display: block;	width: 130px;margin-left: 12px;	float: left;height: 22px;padding-top: 8px;	letter-spacing: 2px;}
.left-lmbt a {display: block;float: right;width: 50px;height: 22px;padding-top: 8px;	color: #000;font-size: 12px;text-decoration: none;letter-spacing: 1px;font-family: Arial;}
.left-xwlb { width: 305px; background-image: url(../images/index_57b.gif); padding-top: 10px; padding-right: 0; padding-bottom: 5px; padding-left: 15px; 
}
.left-xwlb ul li { text-decoration: none; height: 18px; padding-top: 6px; background-image: url(../images/dian.gif); background-repeat: no-repeat; background-position: 5px 9px; padding-left: 15px; width: 274px; overflow: hidden; padding-right: 15px; font-size: 12px; color: #333; 
}


/* 中部新闻列表  ///////////////////////////////////////////////////////////////////////*/
.center-xwlb { width: 330px; background-image: url(../images/index_173b.gif); background-repeat: no-repeat; background-position: top; padding-top: 15px; padding-right: 10px; padding-bottom: 15px; padding-left: 15px; }
.center-xwlb ul li { background-image: url(../images/index_77b.gif); background-repeat: no-repeat; font-size: 14px; color: #000; text-decoration: none; padding-left: 10px; height: 19px; padding-top: 5px; background-position: left; overflow: hidden; width: 320px; 
}
.center-xwlb2 { width: 325px; padding-top: 10px; padding-right: 15px; padding-bottom: 10px; padding-left: 15px; }
.center-xwlb2 ul li { background-image: url(../images/index_77b.gif); background-repeat: no-repeat; font-size: 14px; color: #000; text-decoration: none; padding-left: 10px; height: 22px; padding-top: 2px; background-position: left; overflow: hidden; line-height: 20px; width: 315px; }


/* 中部新闻标题栏样式///////////////////////////////////////////////////////////////////////*/
.center-top-bt { background-repeat: no-repeat; height: 22px; width: 325px; font-size: 14px; color: #000; text-decoration: none; padding-top: 8px; padding-right: 15px; padding-left: 15px; background-image: url(../images/hdp-bt.gif); }
.center-lmbt1 { height: 30px; width: 355px; overflow: hidden; background-image: url(../images/index_66-70.gif); background-repeat: no-repeat; 
}
.center-lmbt1 p {
	font-size: 14px;
	font-weight: bold;
	color: #C00;
	text-decoration: none;
	float: left;
	height: 21px;
	width: 130px;
	padding-left: 35px;
	padding-top: 9px;
	letter-spacing: 2px;
	display: block;
}
.center-lmbt1 a {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	float: right;
	height: 22px;
	width: 50px;
	padding-top: 8px;
	letter-spacing: 1px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
}
.center-lmbt2 { background-image: url(../images/index_76b.gif); background-repeat: no-repeat; height: 30px; width: 355px; 
}
.center-lmbt2 p {
	font-size: 14px;
	font-weight: bold;
	color: #C00;
	text-decoration: none;
	float: left;
	height: 25px;
	width: 150px;
	padding-left: 15px;
	padding-top: 5px;
	letter-spacing: 2px;
	display: block;
}
.center-lmbt2 a {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	float: right;
	height: 25px;
	width: 50px;
	padding-top: 5px;
	letter-spacing: 1px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
}


/*【栏止导航】CSS///////////////////////////////////////////////////////////////////////*/
.lM-pddh { height: 36px; width: 935px; margin-right: auto; margin-left: auto; background-image: url(../images/gjxwyw_08.gif); background-repeat: repeat-x; padding-left: 15px; overflow: hidden; color: #000; }
.lM-pddh-pdmc { float: left; height: 36px; width: 145px; overflow: hidden;}
.lM-pddh-gjz { font-size: 12px; color: #FFF; float: left; height: 23px; width: 510px; overflow: hidden; padding-top: 13px; letter-spacing: 2px; text-decoration: none; padding-left: 15px; }
.lM-pddh-search {height: 36px;	width: 255px;overflow: hidden;float: left;}
.lM-pddh-search dl dt {float: left;	height: 30px;width: 160px;padding-left: 30px;padding-top: 6px;margin-right: 10px;overflow: hidden;}
.lM-pddh-search dl dd {	float: left;width: 55px;overflow: hidden;	left: 10px;	height: 30px;	padding-top: 6px;}
.lM-pddh-search-bd { font-size: 12px; color: #000; text-decoration: none; background-color: #FFF; height: 18px; width: 155px; border: 1px solid #FFF; display: block; overflow: hidden; 
}

/*【主体左部内容:版块划分(bkhf)】CSS///////////////////////////////////////////////////////////////////////*/
.WX-bkhf { width: 950px; margin-right: auto; margin-left: auto; overflow: hidden; }
.WX-bkhf-leftbk { width: 685px; margin-right: 10px; float: left; height: 1310px;_height: 1320px; }
.WX-bkhf-leftbk-zuo{ width:320px; float:left; margin-right:10px; }
.WX-bkhf-leftbk-you{ width:355px; float:left; }.WX-bkhf-left-bt { float: left; height: 65px; width: 685px; margin-top: 10px; margin-bottom: 10px; }
.WX-bkhf-leftbk-center-hdp{ width:355px; height:210px; background-color: #CCC; margin-top: 2px; }


/*【右侧广告logo[255*65]】CSS///////////////////////////////////////////////////////////////////////*/
.LM-right-tg { height: 59px; width: 215px; background-image: url(../images/wxtgdz.gif); background-repeat: no-repeat; padding-right: 20px; padding-left: 20px; padding-top: 20px; font-size: 12px; color: #000; text-decoration: none; line-height: 22px; }


/*【全民开拍】CSS///////////////////////////////////////////////////////////////////////*/
.NO5-left-kjbl { height: 120px; width: 300px; background-image: url(../images/index_57b.gif); padding-top: 15px; padding-left: 20px; padding-bottom: 10px; overflow: hidden; 
}
.NO5-left-kjbl dl { height: 120px; width: 128px; margin-right: 20px; float: left; overflow: hidden; 
}
.NO5-left-kjbl dl dt { height: 95px; width: 128px; margin-bottom: 5px; 
}
.NO5-left-kjbl dl dd { font-size: 12px; color: #FFF; text-decoration: none; background-color: #C00; height: 16px; height: 16px!important; height: /*IE6*/18px; width: 128px; text-align: center; padding-top: 4px; padding-top: 4px!important; padding-top: /*IE6*/2px; overflow: hidden; 
}
.NO5-left-kjbl dl dd a{ color:#FFF; }
.left-lxwm { float: left; height: 54px;_height: 58px; width: 140px; margin-right: 10px; margin-bottom: 10px;}
.left-lxwm dl dt { float: left; height: 60px; width: 60px; margin-right: 5px; }
.left-lxwm dl dd { height: 60px; float: left; width: 75px; font-size: 12px; line-height: 14px; }
.left-lxwm dl dd h1 { font-size: 12px; text-decoration: none; display: block; height: 20px; letter-spacing: 1px; }
.left-lxwm dl dd h2 { font-size: 12px; color: #000; text-decoration: none; font-weight: normal; display: block; }
.LM-right-news dl dd { font-size: 12px; color: #000; text-decoration: none; display: block; line-height: 18px; height: 60px; width: 220px; }
.LM-right-news dl dt { font-size: 12px; font-weight: bold; display: block; height: 22px; color: #000; text-decoration: none; width: 220px; }
.LM-right-news p { background-image: url(../images/tgtx.gif); height: 10px; background-repeat: no-repeat; background-position: 1px 2px; margin-bottom: 10px; }
.WX-bkhf-leftbk-dtp { height: 190px; width: 355px; }
.WX-bkhf-leftbk-dtptxt { font-size: 12px; color: #000; text-decoration: none; height: 17px; width: 355px; background-color: #EFEFEF; padding-top: 5px; text-align: center; }
